[Overview][Constants][Types][Classes][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.ClipboardGetOwnerShip

## Declaration

Source position: lclintfh.inc line 53

`public function TWidgetSet.ClipboardGetOwnerShip(`
`ClipboardType: TClipboardType;`
`OnRequestProc: TClipboardRequestEvent;`
`FormatCount: Integer;`
`Formats: PClipboardFormat`
`):Boolean; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.